@charset "utf-8"; 
/* http://css-plus.com by Jamy Golden */

/*
	Demo
*/
div.clear		{ clear: both; }
p.caption		{ display: block !important; position: relative !important;}
p.caption img	{ position: absolute !important}
p.caption span	{ background-image:url(../images/overlay.png); color: white !important; display: none; padding:0px !important; text-align: center; position: absolute !important; bottom: 0 !important; left: 0 !important; 	width:100%; }
p.caption span big {font-weight: bold; }

p {float: left; margin-right: 0px; margin-bottom:0px; }


div.clear { 
	clear: both; 
}
p.caption { 
	display: block !important; 
	position: relative !important;
	margin:0px 6px 6px 0px;

}
p.caption img { 
	position: absolute; !important
}
p.caption span { 
	color: white !important; 
	display: none; 
	padding: 0px !important; 
	text-align: left; 
	position: absolute !important;
	bottom: 0 !important; 
	left: 0 !important; 
	height:100%;
	background-image:url(../images/overlay.png);
}
p.caption span big {
	font-weight: normal; 
	color:#d0e7ed;
	padding:25px 0px 0px 55px;
	display:block;
	font-family: TradeGothicLTStd-Extended;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:1px;
}
